.TH wxMDIClientWindow 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMDIClientWindow \- See external documentation: wxMDIClientWindow\&.
.SH DESCRIPTION
.LP
See external documentation: wxMDIClientWindow <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdiclientwindow\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMDIClientWindow()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMDIClientWindow()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdiclientwindow\&.html#wxmdiclientwindowwxmdiclientwindow>\&.
.RE
.LP
.B
new(Parent::wxMDIParentFrame() (see module wxMDIParentFrame)) -> wxMDIClientWindow()
.br
.RS
.LP
Equivalent to new(Parent, [])\&.
.RE
.LP
.B
new(Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Options::[Option]) -> wxMDIClientWindow()
.br
.RS
.TP
Types
Option = {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdiclientwindow\&.html#wxmdiclientwindowwxmdiclientwindow>\&.
.RE
.LP
.B
createClient(This::wxMDIClientWindow(), Parent::wxMDIParentFrame() (see module wxMDIParentFrame)) -> bool()
.br
.RS
.LP
Equivalent to createClient(This, Parent, [])\&.
.RE
.LP
.B
createClient(This::wxMDIClientWindow(), Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Options::[Option]) -> bool()
.br
.RS
.TP
Types
Option = {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdiclientwindow\&.html#wxmdiclientwindowcreateclient>\&.
.RE
.LP
.B
destroy(This::wxMDIClientWindow()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
